@charset "shift_jis";

/*//////////////////////////////////////////////////////////////////

	header.css

	新テンプレート用CSSファイル

	*	01. common setting
	*	02. mgsHeader
	*	03. everyMartHeader
	*	04. cosmeSelectionHeader
	*	05. clearfix
	*	06. tablet

//////////////////////////////////////////////////////////////////*/

/* 01. common setting
-------------------------------------*/
#header a:link,
#header a:visited,
#header a:hover,
#header a:focus,
#header a:active { /* FireFox リンク選択時の点線を消す */
	overflow:hidden;
	outline:none;
}

#header {
	margin-bottom:10px;
	text-align:center;
}

/*
#overBlur {
	display:none;
	position:fixed;
	top:80px;
	height:100%;
	width:100%;
	-ms-opacity:0.8;
	opacity:0.8;
	background:#ffffff;
	z-index:1000;
//	-webkit-filter: blur(5px);
//	-moz-filter: blur(5px);
//	-o-filter: blur(5px);
//	-ms-filter: blur(5px);
//			filter: blur(5px);
}
*/

#header .spr01 {
	background:url(/pc/img/header/spr_header_001.png?v=2014090801) no-repeat;
}

#header .headerTop {
	position:relative;
	z-index:10001;
	height:80px;
	background-color:#f6f6f6;
}

#header .inner {
	width:980px;
	margin:0 auto;
	text-align:left;
}

#header #ci {
	float:left;
	margin:10px 20px 0 0;
	padding:0;
}
#header #ci a:hover img {
	background-color:#f6f6f6;
}

#header .headerMsg {
	position:absolute;
	top:10px;
	right:50%;
	margin-right:-490px;
	text-align:right;
}

#header .headerMsg p {
	display:inline-block;
	padding-left:20px;
	background:url(/pc/img/header/header_ic_001.png) no-repeat left center;
}

#header .headerMsg p a {
	color:#e03c39;
}

#header .utilityLinks {
	clear:right;
	float:right;
	margin-top:25px;
}

#header .utilityLinks li {
	position:relative;
	float:left;
	border-left:1px solid #d2d2d2;
}
#header .utilityLinks li:first-child {
	border-left:none;
}
#header .utilityLinks li:last-child {
	border-left:1px solid #d2d2d2;
}

#header .utilityLinks li a,
#header .utilityLinks li span {
	display:block;
	height:30px;
	line-height:0;
	font-size:0;
}

#header .utilityLinks .login a,
#header .utilityLinks .reg a,
#header .utilityLinks .mypage a,
#header .utilityLinks .information {
	background:url(/pc/img/header/spr_header_001.png?v=2014090801) no-repeat;
}

#header .utilityLinks .reg a {
	width:92px;
	text-indent:-92px;
	overflow:hidden;
	background-position:-410px 5px;
}
#header .utilityLinks .login a {
	width:82px;
	text-indent:-82px;
	overflow:hidden;
	background-position:-504px 5px;
}
#header .utilityLinks .mypage a {
	background-position:-418px 5px;
}
#header .utilityLinks .information {
	width:102px;
	background-position:-588px 5px;
}

#header .utilityLinks .information a,
#header .utilityLinks .information span {
	overflow:hidden;
	text-indent:-102px;
}

#header .utilityLinks .reg a:hover {
	background-position:-410px -25px;
}
#header .utilityLinks .login a:hover {
	background-position:-504px -25px;
}
#header .utilityLinks .information:hover {
	background-position:-588px -32px;
}

#header .utilityLinks li div {
	display:none;
	position:absolute;
	top:30px;
	right:-4px;
	z-index:10000;
	width:196px;
	background:url(/pc/img/header/header_bg_002.png) no-repeat left bottom;
}

#header .headerTop .utilityLinks li:hover div {
	display:block;
	z-index:10000;
}

#header .utilityLinks ul li div ul {
	z-index:10001;
	padding:1px 4px 8px 4px;
	background:url(/pc/img/header/header_bg_001.gif) no-repeat left top;
}

#header .utilityLinks ul ul li {
	float:none;
	padding-bottom:0;
	background:none;
}

#header .utilityLinks ul .information ul li a {
	display:block;
	height:auto;
	width:auto;
	margin:0;
	padding:9px 10px 9px 30px;
	line-height:1;
	font-size:12px;
	text-indent:0;
	background:url(/pc/img/header/header_ic_001.png) no-repeat 19px center;
	color:#666666;
}

#header .utilityLinks ul .information ul li a:hover {
	background-color:#ebebeb;
	text-decoration:none;
	color:#009ce2;
}

#header .membersText {
	position: relative;
	float:right;
	width: 213px;
	height: 80px;
	margin:0 10px 0 0;
}
#header .membersText .membersTextInner{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	min-height: 57px;
	text-align: right;
}
#header .membersText .blocks{
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

#header .membersText p {
	margin-bottom: 5px;
	font-size: 11px;
}
#header .membersText p.userName {
	margin-right: 5px;
	padding-left: 18px;
	background:url(/pc/img/header/icn_user.png) no-repeat 0 0;
}
#header .membersText p.userPoint {
	padding-left:18px;
	background:url(/pc/img/header/icon_point15.png) no-repeat 0 0;
}
#header .membersText p.userCoupon {
	padding-left:28px;
	background:url(/pc/img/header/icon_coupon.png) no-repeat 0 0;
}
#header .membersText p.sikkou {
	display: block;
	margin-bottom: 0;
}
#header .membersText p.sikkou strong {
	display: block;
	font-size: 10px;
	color: #ff0000;
}

#header .membersText a {
	font-weight:normal;
}

#header .glovalNav {
	float:left;
	margin:20px 0 0 23px;
}

#header .glovalNav ul li {
	float:left;
	margin-right:5px;
}

#header .glovalNav ul li a,
#header .glovalNav ul li > span {
	display:block;
	height:60px;
	width:100px;
	line-height:0;
	font-size:0;
	text-indent:-100px;
	overflow:hidden;
	background:url(/pc/img/header/spr_header_001.png?v=2014090801) no-repeat;
}

#header .glovalNav ul li a:hover {
	background:url(/pc/img/header/spr_header_001.png?v=2014090801) no-repeat;
}

#header .glovalNav ul li.denaShopping a {
	background-position:left top;
}
#header .glovalNav ul li.cosmeSelection a {
	background-position:-206px top;
}
#header .glovalNav ul li.seiyu a {
	background-position:-309px top;
}
#header .glovalNav ul li.sunDrug a {
	background-position:left -128px;
}
#header .glovalNav ul li.denaShopping.active a,
#header .glovalNav ul li.denaShopping a:hover,
#header .glovalNav ul li.denaShopping > span {
	background-position:left -64px;
}
#header .glovalNav ul li.everyMart.active a,
#header .glovalNav ul li.everyMart a:hover,
#header .glovalNav ul li.everyMart > span {
	background-position:-103px -64px;
}
#header .glovalNav ul li.cosmeSelection.active a,
#header .glovalNav ul li.cosmeSelection a:hover,
#header .glovalNav ul li.cosmeSelection > span {
	background-position:-206px -64px;
}
#header .glovalNav ul li.seiyu.active a,
#header .glovalNav ul li.seiyu a:hover {
	background-position:-309px -64px;
}
#header .glovalNav ul li.sunDrug.active a,
#header .glovalNav ul li.sunDrug a:hover,
#header .glovalNav ul li.sunDrug > span {
	background-position:left -192px;
}

#header .glovalNav ul li .viewPanel {
	position:absolute;
	top:79px;
	left:0;
	z-index:10000;
	width:100%;
	padding-top:10px;
	border-bottom:1px solid #cccccc;
	background-color:#ffffff;
}

#header .glovalNav ul li .viewPanel .inner {
	position:relative;
	text-align:center;
}

/* 02. mgsHeader
-------------------------------------*/
.everyMartHeader,
.cosmeSelectionHeader {
	display:none;
}

#header.mgsHeader .headerBottom {
	clear:both;
	padding:10px 0 7px;
	border-bottom:3px solid #e5e5e5;
	background-color:#ffcc0d;
}

#header.mgsHeader .headerBottom form {
	float:left;
	height:30px;
	*width:384px;
	margin-right:10px;
	background-color:#ffffff;
}

#header.mgsHeader .ModSelectBox01 {
	float:left;
	margin:5px;
}

#header.mgsHeader .ModSelectBox01 select {
	position:relative;
	height:20px;
	width:165px;
	line-height:1;
	border:none;
	border-radius:0;
	overflow:hidden;
	background:#ebebeb url(/pc/img/header/header_bt_002.png) no-repeat right top;
	cursor:pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	-o-appearance:none;
	-ms-appearance:none;
		appearance:none;
}

#header.mgsHeader .ModSelectBox01 select:focus,
#header.mgsHeader .ModSelectBox01 select:active,
#header.mgsHeader .ModSelectBox01 select option:focus,
#header.mgsHeader .ModSelectBox01 select option:active,
#header.mgsHeader .ModSelectBox01 select option:selected {
	border:none;
	overflow:hidden;
	outline:none;
	background:none;
}

#header.mgsHeader .ModSearchBox01 {
	float:right;
}

#header.mgsHeader .ModSearchBox01 #keyword {
	float:left;
	display: table-cell;
	height:26px;
	width:175px;
	padding:0;
	line-height:1;
	line-height:26px¥9; /* IE8 */
	vertical-align: middle;
	border:2px solid #ffffff;
	border-radius:0;
}

#header.mgsHeader .ModSearchBox01 #keyword:focus {
	border:2px solid #ffffff;
	outline:none;
}

#header.mgsHeader .ModSearchBox01 .headSubmit:hover {
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	opacity:0.8;
}

#header.mgsHeader .searchTextList {
	float:left;
	width:58px;
	line-height:0;
	font-size:0;
	text-indent:-58px;
	overflow:hidden;
}

#header.mgsHeader .searchTextList ul li a {
	display:block;
	height:15px;
	width:58px;
	background:url(/pc/img/header/spr_header_001.png?v=2014090801) no-repeat;
}

#header.mgsHeader .searchTextList ul li.detail a {
	background-position:-420px -64px;
}
#header.mgsHeader .searchTextList ul li.shop a {
	background-position:-420px -79px;
}
#header.mgsHeader .searchTextList ul li.detail a:hover {
	background-position:-420px -98px;
}
#header.mgsHeader .searchTextList ul li.shop a:hover {
	background-position:-420px -113px;
}

#header.mgsHeader .userUsefulList {
	float:right;
	margin:3px 20px 0 0;
}

#header.mgsHeader .userUsefulList ul li {
	float:left;
	margin-left:5px;
}

#header.mgsHeader .userUsefulList ul li a {
	display:block;
	height:26px;
	width:106px;
	line-height:0;
	font-size:0;
	text-indent:-106px;
	overflow:hidden;
	background:url(/pc/img/header/spr_header_001.png?v=2014063001) no-repeat;
}

#header.mgsHeader .userUsefulList ul li.like a {
	background-position:-486px -66px;
}
#header.mgsHeader .userUsefulList ul li.watchHistory a {
	background-position:-597px -66px;
}
#header.mgsHeader .userUsefulList ul li.buyHistory a {
	background-position:-708px -66px;
}
#header.mgsHeader .userUsefulList ul li.like a:hover {
	background-position:-486px -92px;
}
#header.mgsHeader .userUsefulList ul li.watchHistory a:hover {
	background-position:-597px -92px;
}
#header.mgsHeader .userUsefulList ul li.buyHistory a:hover {
	background-position:-708px -92px;
}

#header.mgsHeader .cartBuyBt {
	float:right;
}
#header.mgsHeader .cartBuyBt a {
	position:relative;
	display:block;
	z-index:1;
	width:170px;
	text-decoration:none;
	background:url(/pc/img/header/spr_header_001.png?v=2014090801) no-repeat -486px -124px;
}

#header.mgsHeader .cartBuyBt a:hover {
	background-position:-658px -124px;
}

#header.mgsHeader .cartBuyBt a .cartInBadge {
	display:block;
	float:right;
	height:20px;
	width:20px;
	margin:5px;
	line-height:22px;
	background-color:#ee7a1d;
	text-align:center;
	color:#ffffff;
}

#header.mgsHeader .cartBuyBt a .button {
	display:block;
	float:left;
	height:33px;
	width:140px;
	line-height:0;
	font-size:0;
	text-indent:-170px;
	overflow:hidden;
}


/* 03. everyMartHeader
-------------------------------------*/
.everyMart .everyMartHeader {
	display:block;
}
.everyMart .mgsHeader,
.everyMart .cosmeSelectionHeader {
	display:none;
}

#header.everyMartHeader .headerTop {
	position:relative;
	border-bottom:10px solid #4ba800;
}

#header.everyMartHeader .headerBottom {
	clear:both;
	background:url(/pc/img/header/every-mart/header_bg_003.png) repeat-x left top;
}

#header.everyMartHeader .headerBottom .inner {
	width:980px;
	margin:0 auto;
	padding:16px 0;
	text-align:left;
}

#header.everyMartHeader .headerBottom a:hover {
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	opacity:0.8;
}

#header.everyMartHeader .logo {
	float:left;
	margin-right:10px;
}

#header.everyMartHeader form {
	float:left;
}

#header.everyMartHeader .ModSearchBox01 {
	position:relative;
	float:left;
	margin-top:2px;
}

#header.everyMartHeader .ModSearchBox01 #keyword {
	float:left;
	height:46px;
	width:213px;
	margin-top:10px;
	padding:0 70px 0 20px;
	line-height:1;
	line-height:46px¥9;
	border:none;
	border-radius:0;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat left top;
}

#header.everyMartHeader .ModSearchBox01 #keyword:focus {
	border-left:none;
	outline:none;
}

#header.everyMartHeader .ModSearchBox01 #submit {
	position:absolute;
	top:17px;
	right:8px;
}
#header.everyMartHeader .ModSearchBox01 #submit:hover {
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	opacity:0.8;
}

#header.everyMartHeader .cartBuyBt {
	float:right;
}
#header.everyMartHeader .cartBuyBt a {
	position:relative;
	display:block;
	height:65px;
	width:190px;
	line-height:0;
	font-size:0;
	text-indent:-190px;
	text-decoration:none;
	overflow:hidden;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat -529px top;
}

#header.everyMartHeader .cartBuyBt a .cartInBadge.inBadge {
	position:absolute;
	top:11px;
	left:38px;
	display:block;
	float:right;
	height:24px;
	width:32px;
	text-align:center;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat -724px top;
}

#header.everyMartHeader .cartBuyBt a:hover .cartInBadge.inBadge {
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	opacity:0.8;
}

#header.everyMartHeader .buyButton {
	float:right;
}

#header.everyMartHeader .buyButton a  {
	display:block;
	height:65px;
	width:190px;
	line-height:0;
	font-size:0;
	text-indent:-190px;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat -529px top;
}

#header.everyMartHeader .userUsefulList {
	float:right;
}

#header.everyMartHeader .userUsefulList ul li {
	float:left;
}

#header.everyMartHeader .userUsefulList ul li a {
	display:block;
	height:65px;
	width:70px;
	margin-right:5px;
	line-height:0;
	font-size:0;
	text-indent:-70px;
	overflow:hidden;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat;
}

#header.everyMartHeader .userUsefulList ul li.like a {
	background-position:-307px top;
}
#header.everyMartHeader .userUsefulList ul li.watchHistory a {
	background-position:-381px top;
}
#header.everyMartHeader .userUsefulList ul li.buyHistory a {
	background-position:-455px top;
}

#header.everyMartHeader .localNav ul {
	position:relative;
	display:table;
	width:980px;
	margin:0 auto;
	background-color:#ffffff;
	border-radius:0 0 10px 10px;
}

#header.everyMartHeader .localNav ul li {
	float:left;
	width:109px;
}

#header.everyMartHeader .localNav ul li a {
	display:block;
	margin:0 auto;
}

#header.everyMartHeader .localNav > ul > li > a {
	height:36px;
	width:100%;
	line-height:0;
	font-size:0;
	text-indent:-110px;
	overflow:hidden;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat;
}

#header.everyMartHeader .localNav ul li.nav01 {
	width:110px;
}
#header.everyMartHeader .localNav ul li.nav01 a {
	background-position:left -68px;
}
#header.everyMartHeader .localNav ul li.nav02 a {
	background-position:-110px -68px;
}
#header.everyMartHeader .localNav ul li.nav03 a {
	background-position:-219px -68px;
}
#header.everyMartHeader .localNav ul li.nav04 a {
	background-position:-328px -68px;
}
#header.everyMartHeader .localNav ul li.nav05 a {
	background-position:-437px -68px;
}
#header.everyMartHeader .localNav ul li.nav06 a {
	background-position:-546px -68px;
}
#header.everyMartHeader .localNav ul li.nav07 a {
	background-position:-655px -68px;
}
#header.everyMartHeader .localNav ul li.nav08 a {
	background-position:-764px -68px;
}
#header.everyMartHeader .localNav ul li.nav09 {
	width:107px;
}
#header.everyMartHeader .localNav ul li.nav09 a {
	background-position:-873px -68px;
}
#header.everyMartHeader .localNav ul li:hover a {
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	opacity:0.8;
}

#header.everyMartHeader .localNav ul li .panelItem {
	position:absolute;
	top:36px;
	left:0;
	display:none;
	min-height:300px;
	z-index:10000;
	width:980px;
	text-align:left;
	background:url(/pc/img/header/every-mart/header_bg_001.png) no-repeat left bottom;
}

#header.everyMartHeader .localNav ul li:hover .panelItem {
	display:block;
}

#header.everyMartHeader .localNav ul li .panelItem .inner {
	position:relative;
	width:auto;
	padding:40px 30px 30px 40px;
	background:url(/pc/img/header/every-mart/header_bg_002.png) no-repeat left top;
}

#header.everyMartHeader .localNav ul li .panelItem .here {
	position:absolute;
	top:0;
	height:15px;
	width:29px;
	line-height:0;
	font-size:0;
	text-indent:-29px;
	overflow:hidden;
	background:url(/pc/img/header/every-mart/spr_header_001.png) no-repeat left -50px;
}

#header.everyMartHeader .localNav ul li.nav03 .panelItem .here {
	left:264px;
}
#header.everyMartHeader .localNav ul li.nav04 .panelItem .here {
	left:369px;
}
#header.everyMartHeader .localNav ul li.nav05 .panelItem .here {
	left:479px;
}
#header.everyMartHeader .localNav ul li.nav06 .panelItem .here {
	left:589px;
}
#header.everyMartHeader .localNav ul li.nav07 .panelItem .here {
	left:702px;
}
#header.everyMartHeader .localNav ul li.nav08 .panelItem .here {
	left:808px;
}
#header.everyMartHeader .localNav ul li.nav09 .panelItem .here {
	left:916px;
}

#header.everyMartHeader .localNav ul li .panelItem ul {
	float:left;
	width:620px;
	margin:0;
	background:transparent;
}

#header.everyMartHeader .localNav ul li .panelItem ul li {
	float:left;
	width:150px;
	min-height:36px;
	margin:0 5px 5px 0;
}

#header.everyMartHeader .localNav ul li .panelItem ul li a {
	display:inline;
	margin:0;
	vertical-align:top;
	background:none;
	filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)";
	opacity:1;
}

#header.everyMartHeader .localNav ul li .panelItem ul li a:hover {
	color:#009ce2;
}

#header.everyMartHeader .localNav ul li .panelItem .image {
	float:right;
}

/* for script */
#header.everyMartHeader .localNav {
	/*height: 36px;*/
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
}
#header.everyMartHeader .localNav ul {
	position: relative;
	top: 0;
	left: 0;
}
#header.everyMartHeader div.headerTop {
	margin-bottom: 140px;
}
#header.everyMartHeader div.headerBottom {
	/*height: 36px;*/
	width: 100%;
	position: fixed;
	left: 0;
	top: 90px;
	text-align: center;
	z-index: 99;
}

/* for noFixed */
.noFixed #header.everyMartHeader .localNav {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	overflow: visible;
}
.noFixed #header.everyMartHeader div.headerTop {
	margin-bottom: 0;
}
.noFixed #header.everyMartHeader div.headerBottom {
	width: 100%;
	position: static;
}
/* //for script */

/* 04. cosmeSelectionHeader
-------------------------------------*/
.cosmeSelection #header.cosmeSelectionHeader {
	display:block;
	margin-bottom:0;
}
.cosmeSelection #header.mgsHeader,
.cosmeSelection #header.everyMartHeader {
	display:none;
}

#header.cosmeSelectionHeader #ci a:hover img {
	background:#f6f6f6;
}

#header.cosmeSelectionHeader .headerTop {
	position:relative;
	border-bottom:10px solid #000000;
}

#header.cosmeSelectionHeader .headerTop p {
	line-height:1.4;
}

#header.cosmeSelectionHeader .headerBottom {
	clear:both;
	background-color:#333333;
}

#header.cosmeSelectionHeader .headerBottom .inner {
	width:980px;
	margin:0 auto;
	padding:16px 0 18px;
	text-align:left;
}

#header.cosmeSelectionHeader .logo {
	float:left;
	margin:0 32px 0 0;
}

#header.cosmeSelectionHeader .logo a:hover img {
	background:#333333;
}

#header.cosmeSelectionHeader form {
	float:left;
}

#header.cosmeSelectionHeader .ModSearchBox01 {
	position:relative;
	float:left;
	margin-top:3px;
}

#header.cosmeSelectionHeader .ModSearchBox01 #keyword {
	float:left;
	height:40px;
	width:220px;
	padding:0 40px 0 10px;
	line-height:1;
	line-height:40px¥9;
	border:none;
	border-radius:0;
	background:url(/pc/img/header/cosme-selection/header_bg_001.gif) repeat-x left top;
}

#header.cosmeSelectionHeader .ModSearchBox01 #keyword:focus {
	border-left:none;
	outline:none;
}

#header.cosmeSelectionHeader .ModSearchBox01 #submit {
	position:absolute;
	top:7px;
	right:7px;
}
#header.cosmeSelectionHeader .ModSearchBox01 #submit:hover {
	filter:alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	opacity:0.8;
}

#header.cosmeSelectionHeader .cartBuyBt {
	float:right;
	margin:3px 0 0 0;
}
#header.cosmeSelectionHeader .cartBuyBt a {
	position:relative;
	display:block;
	ziindex:5;
	height:40px;
	width:170px;
	text-decoration:none;
	background:url(/pc/img/header/cosme-selection/spr_header_001.png) no-repeat -312px top;
}

#header.cosmeSelectionHeader .cartBuyBt a:hover {
	background-position:-312px -40px;
}

#header.cosmeSelectionHeader .cartBuyBt a .cartInBadge {
	position:absolute;
	top:7px;
	right:7px;
	display:block;
	height:24px;
	width:24px;
	border:1px solid #c68bc2;
	line-height:26px;
	font-size:12px;
	text-align:center;
	background-color:#a3589e;
	color:#ffffff;
}

#header.cosmeSelectionHeader .cartBuyBt a .button {
	display:block;
	float:left;
	height:33px;
	width:140px;
	line-height:0;
	font-size:0;
	text-indent:-170px;
	overflow:hidden;
}

#header.cosmeSelectionHeader .userUsefulList {
	float:right;
	margin-top:3px;
}

#header.cosmeSelectionHeader .userUsefulList ul li {
	float:left;
	margin-top:8px;
	border-left:1px solid #555555;
}

#header.cosmeSelectionHeader .userUsefulList ul li a {
	display:block;
	height:24px;
	margin-right:5px;
	line-height:0;
	font-size:0;
	text-indent:-64px;
	overflow:hidden;
	background:url(/pc/img/header/cosme-selection/spr_header_001.png) no-repeat;
}

#header.cosmeSelectionHeader .userUsefulList ul li.like a {
	width:95px;
	background-position:7px -1px;
}
#header.cosmeSelectionHeader .userUsefulList ul li.watchHistory a {
	width:90px;
	background-position:-89px -1px;
}
#header.cosmeSelectionHeader .userUsefulList ul li.buyHistory a {
	width:112px;
	background-position:-182px -1px;
}
#header.cosmeSelectionHeader .userUsefulList ul li.like a:hover {
	background-position:7px -25px;
}
#header.cosmeSelectionHeader .userUsefulList ul li.watchHistory a:hover {
	background-position:-89px -25px;
}
#header.cosmeSelectionHeader .userUsefulList ul li.buyHistory a:hover {
	background-position:-182px -25px;
}

.cosmeSelection #pageTopFixed {
	display:none;
	position:fixed;
	right:50%;
	bottom:5px;
	height:50px;
	width:50px;
	margin-right:-560px;
	z-index:1000000;
}

.cosmeSelection #pageTopFixed a {
	display:block;
	height:55px;
	width:55px;
	line-height:0;
	font-size:0;
	text-indent:-55px;
	background:url(/pc/img/header/cosme-selection/spr_header_001.png) no-repeat -495px top;
}
.cosmeSelection #pageTopFixed a:hover {
	background:url(/pc/img/header/cosme-selection/spr_header_001.png) no-repeat -495px -65px;
}



/* 05.clearfix
-------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.clearfix {
	zoom: 1; /* IE5.5〜IE7 */
}



/* 	06.tablet
-------------------------------------*/

.tablet #header .utilityLinks li:hover div {
	display:none;
}

.tablet #header .utilityLinks .information.active {
	background-position:-588px -32px;
}

.tablet #header .utilityLinks .information.noActive {
	width:102px;
	background-position:-588px 5px;
}

.tablet #header .utilityLinks li.active div {
	display:block;
	z-index:10000;
}

.tablet #header .utilityLinks li.noActive div {
	display:none;
}


/* 	新着メールアラート
-------------------------------------*/
.rightCont{
	float: right;
	position: relative;
}

.listLinkMailAleart{
	display: block;
	position: absolute;
	bottom: 1px; right: 0;
}
.listLinkMailAleart a{
	color: #ff0000;
	font-weight:normal;
	font-size:10px;
}

